@charset "utf-8";
p {
font-size: 11px;
font-family: Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: 400;
color: #000;
white-space: pre-line;
margin-right: 4px;
margin-left: 4px;
margin-top: 0px;
height: auto;
width: auto;
}	
.container1 {
width: 400px;
height: auto;
background-color: #E6E6E6;
padding: 4px;
margin-left: 12px;
float: left;
}
.container1 .div_scroll {
width: 100%;
height: 200px;
overflow: auto;
float: left;
}	
.container1 .scroll_container {
overflow: hidden;
position: relative;
background-color: #F8F8F8;
}
.container1 .scroll_absolute {
position: absolute;
}
.container1 .scroll_vertical_bar {
position: absolute;
top: 0;
right: 0;
width: 16px;
height: 100%;
background: green;
margin: 0;
padding: 0;
}
.container1 .scroll_track {
position: relative;
background-color: #BCB794;
}
.container1 .scroll_drag {
position: relative;
top: 0;
left: 0;
cursor: pointer;
background-color: #827B51;
}
.container1 .scroll_arrow {
text-indent: -20000px;
display: block;
cursor: pointer;
background-color: #D6B74B;
}
.container1 .scroll_vertical_bar .scroll_arrow {
height: 16px;
}
.container2 {
height: auto;
float: left;
}
.container2 .div_scroll {
width: 100%;
height: 120px;
overflow: auto;
float: left;
}	
.container2 .scroll_container {
overflow: hidden;
position: relative;
}
.container2 .scroll_absolute {
position: absolute;
}
.container2 .scroll_vertical_bar {
position: absolute;
top: 0;
right: 0;
width: 4px;
height: 100%;
margin: 0;
padding: 0;
}
.container2 .scroll_track {
position: relative;
}
.container2 .scroll_drag {
position: relative;
top: 0;
left: 0;
cursor: pointer;
background-color: #1c0108;
}
.container2 .scroll_arrow {
text-indent: -20000px;
display: block;
cursor: pointer;
background-color: #369DB4;
}
.container2 .scroll_vertical_bar .scroll_arrow {
height: 16px;
}